.blur{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f8f8f875;
    backdrop-filter: blur(10px);
    animation-name: fadeIn;
    animation-duration: 0.2s;
    z-index: 2;
}
.popup{
   display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 20px;
    padding: 10px;
    color: #282828;
    border: solid;
    border-color: #ffa410;
    box-shadow: 2px 2px 10px #0000006b;
    flex-direction: column;
    align-items: center;

}
.popup .close{
    cursor: pointer;
    position: relative;
    right: -139px;

}
.popup H3{
    text-align: center;
    color: #000000;
    font-size: 1.7em;
    margin: 10px 0;
}
.popup p{
    text-align: center;
    color: #282828;
}
.popup b{
    color: #000000;
    margin: 5px 10px;
}
.popup a{
    box-shadow: none;
}
.popup a:hover{
    color: #e78a00;
}
.popup form{   
width: 300px;
display: flex;
flex-direction: column;
align-content: center;
flex-wrap: wrap;
padding: 10px 0;
margin: 0;
}

.popup .ComDiv{
display: flex;
}
.popup .com{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
align-content: center;
width: 50%;
align-items: center;
}
.com img{
width: 30px;
border-radius: 15px;
border: solid;
border-color: #009688;

}
.popup input[type="checkbox" i] {
padding: 3px;
}

.popup input{
width: 220PX;
padding: 12px 15px;
margin: 5px;
border-radius: 10px;
font-weight: 400;
color: #101010;
text-transform: none !important;
background: #f8f9f9;
border: solid 2px #2d343e;
}
.popup input[type="text"]{
width: 220PX;
padding: 12px 15px;
margin: 5px;
border-radius: 10px;
font-weight: 400;
color: #101010;
text-transform: capitalize;
background: #f8f9f9;
border: solid 2px #2d343e;
}
.popup input[type="email"]{
width: 220PX;
padding: 12px 15px;
margin: 5px;
border: none;
border-radius: 10px;
font-weight: 400;
color: #101010;
text-transform: capitalize;
background: #f8f9f9;
border: solid 2px #2d343e;
}
.popup input[type="tel"]{
width: 220PX;
padding: 12px 15px;
margin: 5px;
border-radius: 10px;
font-weight: 400;
color: #101010;
background: #f8f9f9;
border: solid 2px #2d343e;
}
.popup input[type="url"]{
width: 220PX;
padding: 12px 15px;
margin: 5px;
border: none;
border-radius: 10px;
font-weight: 400;
color: #101010;
background: #f8f9f9;
border: solid 2px #2d343e;
}
.popup input[type="submit"]{
cursor: pointer;
width: 254px;
padding: 12px 15px;
margin: 5px;
border: none;
border-radius: 5px;
background-color: #000000;
color: #ffffff;
font-weight: 600;
} 
.popup input:focus-visible{
outline-color: #5497ee;

} 
@keyframes fadeIn {
0% {
opacity: 0%;
}
100% {
opacity: 100%;
}
}
@keyframes fadeOut {
0% {
opacity: 100%;
}
100% {
opacity: 0%;
}
}
